
TextCritical.net - Feature #1117

Parse and display links for place names

11/21/2015 06:44 PM - Luke Murphey

Status: New Start date: 11/21/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

See the life of Josephus for examples. The links for "tgn" refer to The Getty Thesaurus of place names (http://www.getty.edu/).

An example is a link for Jerusalem: 

http://www.getty.edu/vow/TGNFullDisplay?find=7001371&place=&nation=&english=Y&subjectid=7001371

Related issues:

Related to TextCritical.net - Feature #2055: Link to people on the reading page New 09/10/2017

History

#1 - 11/25/2015 08:37 AM - Luke Murphey

- Target version changed from 1.2.2 to 3.0

#2 - 03/11/2016 11:21 PM - Luke Murphey

Data can be downloaded here: http://vocab.getty.edu/

#3 - 03/12/2016 02:22 AM - Luke Murphey

- Target version deleted (3.0)

#4 - 03/14/2016 01:33 AM - Luke Murphey

Might be nice to have a way to find all records where a given location shows up in all works. See the following for a work with lots of place names: 

http://textcritical.net/work/description-of-greece-english/1/1

#5 - 09/10/2017 07:10 PM - Luke Murphey

- Related to Feature #2055: Link to people on the reading page added
